# FtpMkdir

Create a directory on the remote system.

## SYNOPSIS

    #include <ftplib.h>
    int FtpMkdir(const char *path, netbuf *nControl);

## PARAMETERS

path
  Specifies the argument to mkdir on the remote system.
nControl
  A handle returned by FtpConnect().

## DESCRIPTION

FtpMkdir() sends a make directory request to the remote system.

## RETURN VALUE

Returns 1 if successful or 0 on error.